Bug 144523 - Update port games/childsplay_plugins to 0.90
Update port games/childsplay_plugins to 0.90
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Max Brazhnikov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-07 07:10 UTC by devel
Modified: 2010-05-19 21:30 UTC (History)
0 users

See Also:


Attachments
file.diff (20.52 KB, patch)
2010-03-07 07:10 UTC, devel
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description devel 2010-03-07 07:10:01 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-03-07 07:10:20 UTC
Maintainer of games/childsplay_plugins,

Please note that PR ports/144523 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144523

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-03-07 07:10:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Max Brazhnikov freebsd_committer 2010-05-15 20:23:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 4 Max Brazhnikov freebsd_committer 2010-05-15 20:24:37 UTC
State Changed
From-To: feedback->open

Feedback timeout.
Comment 5 Max Brazhnikov freebsd_committer 2010-05-16 11:15:16 UTC
State Changed
From-To: open->feedback

Fails to patch 
http://people.freebsd.org/~makc/tb/childsplay_plugins-0.90.log , could 
you fix it?
Comment 6 dfilter freebsd_committer 2010-05-19 21:21:49 UTC
makc        2010-05-19 20:21:30 UTC

  FreeBSD ports repository

  Modified files:
    games/childsplay_plugins Makefile distinfo pkg-plist 
    games/childsplay_plugins/files patch-install.sh 
  Log:
  Update to 0.90
  Sort plist while here
  
  PR:             ports/144523
  Submitted by:   Stas Timokhin <devel at stasyan.com>
  Apporved by:    maintainer timeout (two months)
  
  Revision  Changes    Path
  1.12      +2 -3      ports/games/childsplay_plugins/Makefile
  1.3       +3 -3      ports/games/childsplay_plugins/distinfo
  1.3       +8 -26     ports/games/childsplay_plugins/files/patch-install.sh
  1.3       +87 -52    ports/games/childsplay_plugins/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Max Brazhnikov freebsd_committer 2010-05-19 21:21:55 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!